{{ if .Params.Categories }}
<span class="control">
    <span class="tags has-addons">
        <span class="tag is-rounded">Categories</span>
        <span class="tag is-rounded is-danger is-light">
            {{ range $category := .Params.Categories }}
            {{ $category_link := replace $category " " "-" }}
            <a href="/categories/{{lower $category_link}}"><b>{{ $category }}</b>,&ThinSpace;</a>
            {{ end }}
        </span>
    </span>
</span>
{{ end }}
